{
  "appId": "com.plugincompass.app",
  "appName": "Plugin Compass",
  "webDir": "www",
  "server": {
    "androidScheme": "https"
  },
  "plugins": {
    "CapacitorHttp": {
      "enabled": true
    },
    "Preferences": {
      "group": "PluginCompass"
    }
  },
  "android": {
    "buildOptions": {
      "releaseType": "APK"
    }
  }
}
